Subject: New Reply Received - Item defective
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Sep 2020 11:24:24 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Item defective   Ticket comment <div>Hi, 
</div>
<div>I really appreciate that you are looking in this matter for me. I would like an exchange of this item. Please let me know what are the next steps.</div>
<div>
<br>
</div>
<div>Also please make it clear what is the return policy. I called yesterday for this item defective, the call center lady told me that send the picture and we will refund you as due to COVID we can’t take returns. Today when I called the customer care</div>
<div> lady told me another answer. Whenever I have called I get different answers, Please clarify what is the return policy due to COVID-19.</div>
<div>
<br>
<br>
<div dir="ltr">Khushbu Gandhi </div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 2, 2020, at 11:53 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Khushbu,<br>
<br>
Thank you for shopping with us.<br>
<br>
We sincerely apologize for the inconvenience caused.<br>
<br>
Though rare this is really unfortunate that you had received a defective item in your recent purchase with us.
<br>
We would like to inform that whenever a customer places an order from our website, all the items go through a quality check performed by our professional staff and we always make sure to deliver the products in good shape.<br>
We rely on Bahrain's best courier partners to deliver the products to the customer. However, in your case is a rare exception and we are truly sorry for the defective product you received.<br>
<br>
Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good condition for your future purchases.<br>
<br>
We would like to inform you that in the meantime, an exchange is not available at
<a href="http://www.mothercarestores.com" rel="noreferrer">www.mothercarestores.com</a> but we can raise a return request on your behalf. So please inform us can we raise a return request for your damage item.<br>
<br>
We are looking forward to your reply.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1446042